.lo_980_center {width:980px;margin:0 auto;clear:both;position:relative;}
.lo_980 {width:980px;clear:both;position:relative;}
.lo_240_left {width:240px;float:left;position:relative;}
.lo_740_left {width:740px;float:left;position:relative;}
.lo_740 {width:740px;clear:both;position:relative;}
.lo_1100_center {width:1100px;margin:0 auto;clear:both;position:relative;}
.lo_1100 {width:1100px;clear:both;position:relative;}
.lo_440_left {width:440px;float:left;position:relative;}
.lo_320_left {width:320px;float:left;position:relative;}
.lo_322_left {width:322px;float:left;position:relative;}
.lo_330_left {width:330px;float:left;position:relative;}
.lo_340_left {width:340px;float:left;position:relative;}
.lo_760_left {width:760px;float:left;position:relative;}
.lo_760 {width:760px;clear:both;position:relative;}
.lo_390_left {width:390px;float:left;position:relative;}
.lo_380_left {width:380px;float:left;position:relative;}
.lo_448_left {width:448px;float:left;position:relative;}

.line150 {line-height:150%;}